RubyGems Navigation menu

rubocop-rspec 2.4.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.13.2 - September 22, 2022 (79 KB)
  2. 2.13.1 - September 12, 2022 (79 KB)
  3. 2.13.0 - September 12, 2022 (79 KB)
  4. 2.12.1 - July 03, 2022 (74 KB)
  5. 2.12.0 - July 02, 2022 (74 KB)
  6. 2.4.0 - June 09, 2021 (68 KB)
Show all versions (95 total)

Runtime Dependencies (2):

  • rubocop ~> 1.0
  • rubocop-ast >= 1.1.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    3155905264c91209977312932155b17a1fa19427185d044e787acfa8cc316869

    Total downloads 87,490,006

    For this version 4,110,855

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    New versions require MFA: true

    Links: